Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Update CCM 4.2 going error

Dear All,

I tried to update ccm 4.2 to sr4a, but I got error pop up like shown in attachments. The error said "Error: Unable to run program. (Ensure that backslashes \ have been used properly)".

How can I solve this problem ?

Thanks in advance.

4 REPLIES

Re: Update CCM 4.2 going error

Hello:

That error seems to be generated by someother application called as "AutoIt". Please run the virus scanner and see if you have any trojans on your call manager

New Member

Re: Update CCM 4.2 going error

Hi,

AutoIt seems to be used by the patch to execute some script. I find similar problem at CRS that is claimed as bug. I am not sure whether this is bug or not. I am currently trying to scan the server.

Regards,

Suwandy

New Member

Re: Update CCM 4.2 going error

Hi,

should I remove previous patch first ? and then install the new patch ?

previous patch : sr1

new patch : sr4a

Thanks in advance.

New Member

Re: Update CCM 4.2 going error

All,

probably bug in version SR4a, but there is no such issue in version SR4b.

Thanks for sharing.

128
Views
0
Helpful
4
Replies